/*
 Theme Name:   eduzin2021
 Description:  GeneratePress child theme
 Template:     generatepress
 Version:      0.1
*/

body{
	font-family: 'Signika', sans-serif !important;
}

header{
	margin-top: 0px 16px;
	padding-top: 24px;
	padding-bottom: 48px;
}

.logo{
	position: relative;
	height: 130px;
	margin-bottom: -40px;
}


.search-input{
	background: transparent !important;
	border-top: 0px !important;
	border-left: 0px !important;
	border-right: 0px !important;
	padding-bottom: 1px !important;
	padding-left: 5px !important;
	font-size: 12px !important;
	color: #8c8c8c !important;
	border-bottom: 1px solid #8c8c8c !important;
	margin-top: 15px;
}

.search-input:focus{
	border-color: transparent !important;
}

.search-arrow{
	height: 42px;
	position: relative;
	left: -32px;
	margin-right: -32px;
}

.search-input:placeholder{
	color: #8c8c8c !important;
}

.menu-fb-link{
	transition: .2s;
	color: white !important;
	padding: 3px 10px;
	background: #2f3787 !important;
	border: 1px solid #2f3787;
	text-decoration: none !important;
	margin-right: 10px;
	font-size: 11px;
}

.menu-fb-link:hover{
	transition: .2s;
	color: #2f3787 !important;
	background: white !important;
}


.menu-register-link{
	transition: .2s;
	color: white !important;
	padding: 3px 10px;
	background: #05baed !important;
	border: 1px solid #05baed;
	text-decoration: none !important;
	margin-right: 10px;
	font-size: 12px;
}

.menu-register-link:hover{
	transition: .2s;
	color: #05baed !important;
	background: white !important;
}

.navbar-nav{
	float: none;
    margin: 0 auto;
}

.navbar-nav a{
	transition: .4s;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom: 0px;
}

.nav-link{
	color: black !important;
}

.yellow-link{
	border-bottom: 2px solid #ffdd00;
}

.yellow-link:hover{
	transition: .2s;
	color: #ffdd00 !important;
}

.blue-link{
	border-bottom: 2px solid #2f3787;
}

.blue-link:hover{
	transition: .2s;
	color: #2f3787 !important;
}

.red-link{
	border-bottom: 2px solid #ed1c24;
}

.red-link:hover{
	transition: .2s;
	color: #ed1c24 !important;
}

.black-link{
	border-bottom: 2px solid black;
	
}

.black-link:hover{
	transition: .2s;
	color: black !important;
}

.green-link{
	border-bottom: 2px solid #2eab66;
}

.green-link:hover{
	transition: .2s;
	color: #2eab66 !important;
}

.menu-divider img{
	height: 40px;
    float: right;
    position: relative;
    left: 20px;
    top: -30px;
}

footer{
	padding-top: 40px;
	padding-bottom: 40px;
	background: #ececec;
}

.subfooter-heading{
	color: black;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 14px;
}

.subfooter-heading-second{
	color: black;
	font-weight: 600;
	font-size: 15px;
	margin-bottom: 4px;
}

.subfooter-text{
	color: black;
	font-size: 15px;
}

.redaction-name{
	color: black;
	font-weight: 600;
	font-size: 15px;
	margin-bottom: 0px;
}

.subfooter-link{
	transition: .3s;
	color: black;
	font-size: 15px;
	text-decoration: none !important;
	display: block;
}

.subfooter-link:hover{
	transition: .2s;
	color: #05baed;
}

.subfooter-lower{
	margin-top: 30px;
}

.subfooter-link img{
	width: 100px;
	margin-bottom: 16px;
}

.subfooter-link-eduin-logo img{
	width: 150px;
}

.subfooter-link-jablotron img{
	width: 60px;
}

body > .o_nahledove_fotografii, body > hr{
	display: none;
}

.main-article hr {
	display: none;
}

.main-article .o_nahledove_fotografii{
	position: relative;
	top: -25px;
}

.copyright{
	float: none;
	margin: 0 auto;
	text-align: center;
	margin-top: 100px;
	font-size: 15px;
}

.main-article .image{
	max-height: 350px;
}

.article-rating .star img{
	height: 27px;
}

.main-article-content{
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 20px;
	padding-top: 12px;
}

.date{
	font-weight: 600;
	color: black;
	font-size: 15px;
}

.author{
	color: #8c8c8c;
	font-size: 15px;
}

.author-before{
	color: #8c8c8c;
	margin-left: 20px;
	
	font-size: 15px;
}

.article-rating{
	margin-top: 8px;
	margin-bottom: 8px;
}

.main-article-heading{
	transition: .3s;
	color: black;
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
	margin-bottom: 20px;
	text-decoration: none !important;
}

.main-article-heading-left{
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	color: black !important;
}

.main-article-heading-first{
	font-size: 42px;
	line-height: 52px;
}

.main-article-heading-second{
	font-size: 28px;
	line-height: 38px;
}

.main-article-heading:hover{
	transition: .2s;
	color: #05baed;
}

.main-article-heading-left:hover{
	transition: .2s;
	color: #05baed !important;
}

.article-heading{
	color: black;
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
	margin-bottom: 20px;
	text-decoration: none !important;
}

.article-heading:hover{
	transition: .2s;
	color: #05baed;
}

.article-short-text{
	color: black;
	font-size: 15px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.main-tag{
	font-weight: 600;
	font-size: 15px;
	padding-right: 7px;
	border-right: 1px solid black;
	text-transform: uppercase;
	margin-right: 5px;
}

.category{
	padding-left: 7px;
	padding-right: 7px;
	border-right: 1px solid black;
	margin-right: 5px;
}

.other-tag{
	padding-left: 7px;
	padding-right: 7px;
}

.yellow-tag{
	color: #ffdd00;
}

.blue-tag{
	color: #2f3787;
}

.red-tag{
	color: #ed1c24;
}

.black-tag{
	color: black;
	
}

.green-tag{
	color: #2eab66;
}

.citate{
	margin-top: 64px;
	margin-bottom: 32px;
	padding-top: 30px;
	padding-bottom: 10px;
	border-top: 1px solid #05baed;
	border-bottom: 1px solid #05baed;
}

.citate-heading{
	text-align: center !important;
	font-weight: bold;
	color: #05baed !important;
	float: none;
	margin: 0 auto;
	display: block;
	font-size: 30px;
	text-decoration: none !important;
	margin-top: -10px;
}

.citate-weekly{
    text-transform: uppercase;
    background: white;
    padding: 10px;
    color: #05baed;
    font-size: 20px;
    text-align: center;
	top: -56px;
	position: relative;
    float: none;
    margin: 0 auto;
    width: 250px;
}


.citate-author{
    text-transform: uppercase;
    background: white;
    padding: 10px;
    color: #05baed;
    font-size: 20px;
    text-align: center;
    position: relative;
	top: 30px;
    float: none;
    margin: 0 auto;
    width: 250px;
}

.articles{
	padding-top: 32px;
	padding-bottom: 32px;
}

.article .date{
	font-weight: 600;
	color: black;
	font-size: 15px;
}

.article .article-heading{
	font-size: 24px;
	line-height: 30px;
}

.articles-subsection .article-heading{
	margin-top: 17px;
}

.article .date-short-article{
	font-weight: 600;
	color: black;
	font-size: 15px;
	margin-top: 20px;
	margin-bottom: 16px;
}

.article .author{
	color: #8c8c8c;
	margin-left: 0px !important;
	font-size: 15px;
}

.article{
	margin-bottom: 45px;
}

.our-community{
	margin-top: 45px;
	margin-bottom: 35px;
}

.community-heading{
	color: black;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 18px;
}

.community-text{
	color: black;
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 18px;
}

.community-block{
	padding-left: 10%;
}

.community-fb-link{
	float: right;
	position: relative;
	top: -150px;
	left: -150px
}

.community-fb-link img{
	height: 55px;
}

.community-insta-link{
	float: right;
	position: relative;
	top: -60px;
}

.community-insta-link img{
	height: 55px;
}

.community-register-link{
	text-decoration: none !important;
	float: right;
	position: relative;
	top: -30px;
	left: -30px;
}

.community-register-link img{
	height: 160px;
}

.register-text{
	color: white;
	font-size: 13px;
	position: relative;    
	left: -128px;
    font-size: 15px;
}

.articles-subsection{
	padding-top: 35px;
	padding-bottom: 35px;
}

.subsection-heading{
	color: black;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 22px;
	margin-bottom: 32px;
	background: rgb(245,245,245);
    max-width: 250px;
}

.subsection-heading span{
}

.dots{
	position: relative;
    float: right;
    width: 85%;
    top: -12px;
    z-index: 30;
    margin-bottom: -35px;
}

.dots-second{
	position: relative;
    float: right;
    width: 82%;
    top: -12px;
    z-index: 30;
    margin-bottom: -35px;
}

.dots-third{
	position: relative;
    float: right;
    width: 74%;
    top: -12px;
    z-index: 30;
    margin-bottom: -35px;
}

.other-tag-border{
	border-right: 1px solid black;
}



.interested-section{
	margin-top: 45px;
	margin-bottom: 35px;
}

.interested-heading{
	color: black;
	font-size: 27px;
	font-weight: 600;
	margin-bottom: 18px;
	line-height: 35px;
}

.interested-text{
	color: black;
	font-size: 20px;
	margin-bottom: 18px;
	font-weight: 300;
}

.interested-block{
	padding-left: 10%;
}

.interested-ul li{
	padding-bottom: 12px;
}

.interested-ul li a{
	transition: .35s;
	margin-bottom: 12px;
	text-transform: uppercase;
	text-decoration: none !important;
	color: black;
	font-size: 15px;
	font-weight: 600;
	border-bottom: 1px solid white;
}

.interested-first{
	transition: .2s;
	color: #ed1c24 !important;
	border-bottom: 1px solid #ffdd00;
}

.interested-second{
	transition: .2s;
	color: #ffdd00 !important;
	border-bottom: 1px solid #ed1c24;
}


.interested-third{
	transition: .2s;
	color: #2eab66 !important;
	border-bottom: 1px solid #2eab66;
}


.interested-fourth{
	transition: .2s;
	color: #2f3787 !important;
	border-bottom: 1px solid #2f3787;
}


.interested-fifth{
	transition: .2s;
	color: black !important;
	border-bottom: 1px solid black;
}


.interested-sixth{
	transition: .2s;
	color: #05baed !important;
	border-bottom: 1px solid #05baed;
}

.yellow-tag
	color: #ffdd00;
}

.blue-tag{
	color: #2f3787;
}

.red-tag{
	color: #ed1c24;
}

.black-tag{
	color: black;
	
}

.green-tag{
	color: #2eab66;
}



.tags-section{
	padding-top: 30px;
	padding-bottom: 50px;
	text-align: center;
}


.tag-box{
	transition: .2s;
	color: white !important;
	padding: 1px 8px;
	background: #05baed !important;
	border: 1px solid #05baed;
	text-decoration: none !important;
	margin-right: 4px;
	margin-bottom: 10px;
	display: inline-block;
}

.tag-box:hover{
	transition: .2s;
	color: #05baed !important;
	background: white !important;
}

.vertical-divider-main{
	display: none;
	width: 15px;
    float: right;
    margin-top: -70%;
    position: relative;
    left: -15px;
}

.vertical-divider-bigger{
	width: 10px;
    margin-top: -460px;
    float: right;
    position: relative;
    left: 20px;
	height: 500px;
}

.vertical-divider-article{
	width: 10px;
    margin-top: -17%;
    float: right;
    position: relative;
    left: 20px;
	height: 500px;
}

.vertical-divider-article-detail-article{
	width: 10px;
    margin-top: -22%;
    float: right;
    position: relative;
    left: 20px;
	height: 500px;
}

.vertical-divider-article-shorter{
	width: 12px;
    margin-top: 8.5%;
    float: right;
    position: relative;
    left: 20px;
    height: 240px;
}


.article-detail{
	font-size: 32px;
    max-width: 100%;
    line-height: 36px;
    padding-left: 10px;
    margin-top: 30px;
}

.article-detail-short-text, .article-detail-info{
	font-size: 16px;
}

.article-detail-rating{
	padding-left: 10px;
}

.article-detail-rating .star img{
	height: 30px;
}

.article-detail-clanek-bottom{
	margin-top: -15px;
}

.article-detail-block{
	padding: 40px;
}

.right-content{
	float: right;
}

.navbar{
	z-index: 100;
}

.gray-block{
	height: 20px;
    background: rgb(245,245,245);
    width: 70%;
    float: none;
    margin: 0 auto;
    text-align: center;
    margin-top: -71px;
}

.wave-upper{
	position: relative;
    width: 240px;
    float: right;
    z-index: -1;
    top: -60px;
    margin-bottom: -100%;
    margin-right: -100px;
}

.wave-comm-first{
	height: 160px;
    position: relative;
    left: -130px;
    top: -47px;
    margin-bottom: -150px;
}

.wave-comm-second{
	height: 200px;
    position: relative;
    left: 20px;
    top: 140px;
    margin-bottom: -150px;
}

.wave-comm-first-next{
	height: 160px;
    position: relative;
    left: -200px;
    top: -70px;
    margin-bottom: -150px;
}

.wave-comm-second-next{
	height: 200px;
    position: relative;
    left: 0px;
    top: 140px;
    margin-bottom: -150px;
}

.article-detail-info-block{
	padding-right: 10px;
	border-right: 1px solid black;
}

.article-detail-info-detail-page{
	padding-left: 10px;
	margin-bottom: 50px;
}

.article-detail-short-text{
	font-weight: 600;
}

.article-detail-short-text-light{
	font-weight: 300;
}

.might-interested-articles-heading{
	font-weight: 500;
	text-align: center;
	margin-bottom: -30px;
}

.detail-article-line{
	height: 85px;
    margin-top: -120px;
}

.discussion-register{
	float: right;
}

.article-discussion-rating{
	margin-top: 3px;
	margin-left: -50px;
}

.advert-heading{
	font-size: 21px;
}

.bottom-block-divider{
	height: 80px;
}

.line-image-center{
	margin-top: 55px;
}

.community-fb-lower-link{
	float: right;
	position: relative;
	left: -70px;
}

.community-fb-lower-link img{
	height: 60px;
}

.community-insta-lower-link{
	float: right;
	position: relative;
	top: 80px;
}

.community-insta-lower-link img{
	height: 60px;
}

.community-register-lower-link{
	text-decoration: none !important;
}

.community-register-lower-link img{
	height: 160px;
}

.fotogallery-heading{
	font-weight: 600;
	margin-bottom: 30px;
}

.fotogallery-block{
	padding-bottom: 100px;
}

.gallery-image{
	height: 100px;
    margin-bottom: 10px;
}

.fotgallery-detail-header{
	position: relative;
	top: -60px;
	margin-bottom: -60px;
}

.fotogallery-detail-link{
	transition: .2s;
    color: white !important;
    padding: 4px 12px;
    background: #05baed !important;
    border: 1px solid #05baed;
    text-decoration: none !important;
    font-size: 12px;
}

.fotogallery-detail-link:hover{
	transition: .2s;
    color: #05baed !important;
    padding: 4px 12px;
    background: white !important;
    border: 1px solid #05baed;
    text-decoration: none !important;
    font-size: 12px;
}

.arrow-left{
	height: 80px;
	margin-top: 240px;
}

.arrow-right{
	height: 80px;
	margin-top: 240px;
}

.fotogallery-detail-main-image{
	margin-top: 100px;
	margin-bottom: 40px;
}

.fotogallery-detail-block{
	padding-bottom: 40px;
}

.advert-col{
	padding-left: 50px !important;
}


.discussion-register .menu-register-link{
	margin-left: 12px;
}

.avatar{
	border-radius: 50%;
    float: none;
    max-height: 200px;
    margin: 0 auto;
    display: block;
    margin-bottom: 15px;
}

.author-name-detail{
	text-align: center;
    margin-bottom: 45px;
    font-weight: 700;
}

.pagination{
	float: none;
    margin: 0 auto;
}

.pagination a{
	color: black;
	text-decoration: none !important;
}

.pagination .number-link{
	max-width: 7px;
}

button.filters-toggle{
	background: rgb(140, 140, 140) !important;
	color: white;
	padding: 3px;
	border-radius: 0;
	padding: 3px;
	padding-left: 7px;
	font-size: 15px;
	padding-right: 50px;
	margin-bottom: 10px;
	border: 1px solid rgb(140, 140, 140) !important;
}

a.filters-toggle{
	color: black !important;
	text-decoration: none !important;
}

.selected-filter{
	padding-left: 5px;
	padding-right: 10px;
}

.filters-confirm{
	background: rgb(140, 140, 140) !important;
	color: white !important;
	text-decoration: none !important;
	padding: 3px;
	border-radius: 0;
	padding: 3px;
	padding-left: 7px;
	font-size: 15px;
	padding-right: 20px;
	margin-bottom: 10px;
	border: 1px solid rgb(140, 140, 140) !important;
}

.discussion-rules-toggle{
	font-size: 15px;
	color: black !important;
	border-bottom: 1px solid black;
	padding-bottom: 2px;
	background: transparent !important;
}

.main-article-content pre a{
	white-space: pre-wrap;
	font-family: 'Signika';
}

.article-hp-first-image{
	height: 200px;
	float: none;
	margin: 0 auto;
	display: block;
}

.main-article .image{
	height: 260px;
	float: none;
	margin: 0 auto;
	display: block;
}

.img-block-main{
	background-size: cover;
    background-position: center;
	height: 340px;
}

.hp-first-image{
	height: 240px;
    background-size: cover;
    background-position: center;
}

#wpd-post-rating{
}

.article-discussion-rating, .wpd-rating-title, .wpd-rating-value{
	display: none;
}

.wpd-rating-title{
	display: none !important;
}

.wpd-rating-right, .wpd-rating-left{
	border-bottom: 0px solid white !important;	
}

.modal-dialog-newsletter{
	max-width: 75%;
}

.modal-dialog-newsletter .modal-content{
	padding: 25px 35px;
}

.newsletter-subtext{
	font-size: 28px;
	font-weight: 300;
}

.newsletter-title{
	font-weight: 500;
	font-size: 32px;
}

.line-modal{
	width: 320px;
    float: right;
    position: relative;
    top: -150px;
    right: -5px;
}

.acf-checkbox-list{
	list-style-type: none;
}

.acf-checkbox-list li{
	margin-left: -45px;
}

.acf-form-submit{
	margin-top: 30px;
}

.acf-field-email, .acf-field-text{
	width: 30%;
	display: inline-block;
}

.acf-field-email input, .acf-field-text input
{
	background: white;
    border: 1px solid black;
}

.acf-button{
	background: #05baed !important;
    padding: 5px 45px !important;
}

#reply-title{
	display: none;
}

.comment-form{
	margin-top: 40px;
}

.wpd-comment-author{
	color: #05baed !important;
}

#wpdcom .wpd-thread-head .wpd-thread-info{
	color: #05baed !important;
}

#wpdcom .wpd-thread-head .wpd-thread-info{
	border-bottom: 2px #05baed !important;
}

.discussion-register{
	display: none;
}

#comments{
	margin-top: -50px;
}

#comment, #author, #email, #url{
	background: white;
    border: 1px solid black;
}

.separate-containers .comments-area{
	padding: 0 !important;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

.form-submit #submit{
	background: #05baed;
}

.wpd-form{
	display: none;
}

.wpd-comment{
	border-bottom: 1px solid black;
    margin-bottom: 15px;
}

.wpd-reply{
	border-bottom: 0px;
}

.wpd-sbs-toggle{
	visibility: hidden;
}

.wpd-comment-share{
	display: none;
}

.wpd-tools{
	display: none;
}

.wpd-toggle{
	display: none;
}

.wpdiscuz-user-settings{
	display: none;
}

.logged-in-as{
	display: none;
}

.wpd-reply-button{
	display: none;
}

.pagination-link{
	color: black;
    margin-right: 5px;
    font-size: 26px;
	text-decoration: none !important;
}

.pagination-link-active{
	font-weight: bold;
}

.full-pagination{
	margin-top: -50px;
	float: none;
	margin: 0 auto;
	display: block;
	text-align: center;
}

.wpd-rating-stars{
	display: none !important;
}

.rmp-rating-widget__results, .rmp-results-widget__avg-rating, .rmp-results-widget__vote-count {
	display: none;
}

.rmp-icon--star{
	font-size: 13px;
	padding: 3px;
}

.rmp-icon--full-highlight{
	color: #05baed;
}

.o_nahledove_fotografii{
	font-size: 13px;
}

.sharer-block{
	color: #05baed;
    padding: 5px;
    border: 2px solid #05baed;
	width: auto;
	transition: .2s;
	display: block;
	font-size: 14px;
	text-decoration: none !important;
	float: none;
    margin: 0 auto;
}

.sharer-block:hover{
	color: white;
	background: #05baed;
	transition: .3s;
}

@media(max-width: 991px){
	.wave-comm-first-next, .wave-comm-second-next, .wave-upper, .vertical-divider-bigger, .wave-comm-first, .wave-comm-second, .menu-divider,.vertical-divider-article-detail-article, .line-image-center, .detail-article-line, .arrow-block{ 
		display: none;
	}
	.article-hp-first-image, .main-article .image{
		height: auto;
	}
	.community-register-link{
		top: -20px;
	}
	.gray-block{
		background: transparent;
	}
	.navbar{
		float: left;
		margin-left: -15px;
		background: white !important;
		margin-bottom: -25px;
	}
	.acf-field-email, .acf-field-text{
		width: 100%;
	}
	.navbar-toggler{
		background: white !important;
	}
	
	.article-detail-block{
		padding: 0;
	}
	
	.article{
		margin-bottom: 100px;
	}
	
	.article-detail{
		font-size: 30px;
		line-height: 36px;
	}
	
	.article-discussion{
		padding-left: 25px;
	}
	
	.article-discussion-rating{
		margin-left: -20px;
	}
	
	.gallery-image{
		height: auto;
		float: none;
    	margin: 0 auto;
    	display: block;
    	margin-bottom: 10px;
	}
	
	.arrow-left,.arrow-right{
		height: 40px;
	}
	
	.logo{
		height: 70px;
		margin-bottom: -20px;
	}
	
	.navbar{
		float: right;
    	margin-top: -130px;
	}
	
	header{
		padding-bottom: 24px;
	}
	
	iframe{
		height: 410px;
	}
	
	.main-article-heading-first{
		font-size: 32px;
    	line-height: 40px;
	}
	
	.community-fb-link{
		top: auto;
		left: auto;
	}
	
	.community-insta-link{
		top: auto;
		left: auto;
	}
	
	.register-text{
	}
	
	.community-block{
		padding-left: 0;
	}

}

.share-icon{
	height: 20px;
	margin-right: 5px;
	margin-top: -3px;
}

@media(max-width: 350px){
	
	.articles-subsection{
		margin-left: -13px;
		margin-right: -13px;
	}
	
	.menu-fb-link{
		display: block;
		float: left;
	}
}

#ssp-zone-75860, #ssp-zone-75861, #ssp-zone-75862, #ssp-zone-75862-2, #ssp-zone-75862-3, #ssp-zone-75862-4, #ssp-zone-75863, 
#ssp-zone-75864, #ssp-zone-119279, #ssp-zone-75866, #ssp-zone-75867, #ssp-zone-245702, #ssp-zone-119279, #ssp-zone-116585{
	float: none;
    margin: 0 auto;
    display: block;
}

.col-dots{
	background: url(https://eduzin.cz/wp/wp-content/uploads/2021/05/linka_tecky_seda-1.svg);
    height: 30px;
    background-repeat: repeat-x;
    width: 100%;
	margin-bottom: 15px;
}

#seznam-pop-up-ad {
    position: fixed;
    height: auto;
    width: 100%;
    background: rgba(0, 0, 0, .7);
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 2px 0;
    z-index: 1001;
    transition: height 0.5s;
    margin: 0;
}

#seznam-pop-up-ad-close {
    background: rgba(0, 0, 0, 1);
    margin-top: -24px !important;
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    cursor: pointer;
    text-align: center;
    padding: 4px 8px;
    height: 24px !important;
    line-height: 16px;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

.seznam-pop-up-ad-hide {
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}

#ssp-zone-116585,#ssp-zone-75866{
	display: none;
}

@media(max-width: 800px){
#ssp-zone-116585, #ssp-zone-75866{
	display: block;
}
}

.modal{
 top: 25% !important;
 bottom: 10% !important;
}
 
@media(max-width: 991px){
 .modal{
   top: 10% !important;
  }
.modal-dialog-newsletter{max-width: 100% !important;}
}

.modal-header{
 margin-top: -45px !important;
 border-bottom: 0px solid white !important;
}

.newsletter-title{
 font-size: 1rem !important;
}

.newsletter-subtext{
 font-size: 0.8rem !important;
}

.subfooter-link-activa img{
	width: 130px;
}
